html{border-top:5px solid #2c2c2c}
body{font-family:'Open Sans',Arial,sans-serif;font-size:14px;line-height:140%;overflow-y:scroll;font-weight:400;color:#454545;background:url(../images/bg_pattern.png) #4f4f4f;border-bottom:5px solid #00b3d7}
h1,h2,h3{color:#454545;margin-bottom:5px}
h4{font-size:16px;margin-bottom:10px}
p{margin-bottom:20px;line-height:140%}
footer p{margin-bottom:10px;width:98%}
p:last-child{margin-bottom:0}
a{color:#ea497e;text-decoration:none}
a:hover{text-decoration:underline}
.button,a.button,button,input[type=button],input[type=reset],input[type=submit]{display:inline-block;position:relative;height:44px;line-height:44px;padding:0 15px;background:url(../images/bg_pattern.png) #2c2c2c;color:#fff;font-size:14px;font-weight:700;text-align:center;text-transform:uppercase;border:none;border-radius:3px;cursor:pointer;transition:.2s ease;-webkit-appearance:none}
.button:focus,.button:hover,a.button:focus,a.button:hover,button:focus,button:hover,input[type=button]:focus,input[type=button]:hover,input[type=reset]:focus,input[type=reset]:hover,input[type=submit]:focus,input[type=submit]:hover{outline:0;background-color:#00b9de;color:#fff;text-decoration:none}
.button:active,a.button:active,button:active,input[type=button]:active,input[type=reset]:active,input[type=submit]:active{transition:none;box-shadow:0 4px 10px rgba(0,0,0,.8) inset;background-color:#3a3a3a;color:#bbb;top:1px}
.button-wide{width:100%}
.button.button-icon,a.button.button-icon,button.button-icon,input[type=button].button-icon,input[type=reset].button-icon,input[type=submit].button-icon{padding-left:35px}
.button-icon:before,.icon{content:'';display:inline-block;width:44px;height:44px;background-color:#fff;background-repeat:no-repeat;background-position:center;border-radius:3px 0 0 3px;transition:.2s ease}
.icon-cart:before,.icon.icon-cart{background-image:url(../images/add2cart_ltl.png)}
.textarea,.textbox,input[type=email],input[type=password],input[type=text],select,textarea{font-family:'Open Sans',Arial,sans-serif;position:relative;width:100%;box-shadow:none;border-radius:2px;line-height:16px;height:44px;font-size:13px;color:#515151;padding:13px 17px;background-color:#fff;border:1px solid #d5d5d5;transition:color .4s;box-sizing:border-box;-moz-box-sizing:border-box}
.textarea,textarea{min-height:84px}
._desktop-only{display:inline-block!important}
._mobile-only{display:none!important}
.content-region h1{font-size:34px;line-height:36px;margin:0 0 12px 0;text-transform:uppercase;font-weight:700}
.content-region h2{font-size:28px;line-height:30px;margin:0 0 21px 0;text-transform:uppercase;font-weight:600}
.content-region h3{font-size:22px;line-height:24px;margin:0 0 22px 0;text-transform:uppercase;font-weight:600}
.content-region h4{font-size:20px;line-height:24px;margin:0 0 22px 0;font-weight:600}
.content-region h5{font-size:16px;line-height:140%;margin:0 0 25px 0;text-transform:uppercase;font-weight:600}
.content-region p{padding-bottom:12px;margin:0 0 5px 0;font-size:14px;line-height:140%}
.content-region p:last-child{margin-bottom:0}
.content-region ol,.content-region ul,ol.list,ul.list{padding:0 0 18px 0;list-style-position:inside;list-style-type:disc}
.content-region ol,ol.list{list-style-type:decimal}
.content-region li,.list li{padding:3px 0}
.content-region hr{margin:0;padding:0;border:none;height:20px;display:block;border-top:#d5d5d5 1px solid}
.txt-emphazis,a.txt-emphazis{color:#00b3d7;font-weight:700;font-size:14px;text-transform:uppercase;text-decoration:none}
.txt-background,a.txt-background{color:#2c2c2c}
.txt-maincolor,a.txt-maincolor{color:#00b3d7}
.txt-secondarycolor,a.txt-secondarycolor{color:#ea497e}
.txt-white,a.txt-white{color:#fff}
.main{width:94%;margin:0 auto}
.wrapper{box-sizing:border-box;-moz-box-sizing:border-box;width:100%;padding:0 30px;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.35)}
.wrapper-top{border-radius:0 0 3px 3px}
.wrapper-bottom{margin-top:5px;padding-top:35px;padding-bottom:45px;border-radius:3px}
.header-top{position:relative;padding:45px 0}
.header-translate-controls{position:absolute;top:10px;right:10px}
.translate-link{font-size:12px;display:inline-block;position:relative;height:16px;line-height:16px;vertical-align:top;margin-left:10px;cursor:pointer;border-bottom:1px dashed #ccc;opacity:.7;trnsition:opacity .2s ease}
.translate-link.active,.translate-link:hover{opacity:1;border-bottom:1px solid #ccc}
.translate-link[data-lang]{margin-left:30px}
.translate-link[data-lang]:before{content:'';display:block;width:16px;height:12px;background-image:url(../images/flags.png);background-repeat:no-repeat;position:absolute;top:2px;left:-20px}
.translate-link[data-lang=en]:before{background-position:-32px 0}
.translate-link[data-lang=fr]:before{background-position:-16px 0}
.translate-link[data-lang=de]:before{background-position:0 0}
.header-search-controls{position:absolute;right:0;text-align:right;top:45px}
.translate-list{display:block!important;visibility:hidden;background:#fff;position:absolute;top:100%;right:0;opacity:0;transition:.2s ease;transition-delay:.5s;z-index:10000;min-width:180px;max-height:320px;overflow-y:scroll;padding:5px}
.translate-link:hover>.translate-list{visibility:visible;transition-delay:50ms;opacity:1}
.translate-list>.translate-link{display:block;margin-left:10px;padding:4px 0;height:auto}
.translate-list>.translate-link:before{content:'';display:none}
.header-member-controls{text-align:right;margin-top:10px}
.container-slogan{display:inline-block;vertical-align:top;padding:8px 0 8px 20px;margin-left:20px;border-left:1px solid rgba(0,0,0,.2);height:42px;color:#2a2a2a;font-size:12px;line-height:100%;box-sizing:border-box;-moz-box-sizing:border-box}
.part-company-email{text-align:right;vertical-align:top}
.page-content{border-radius:0 0 2px 2px;padding:30px 0}
.footer-bottom{line-height:40px;height:135px;padding:45px 0;text-shadow:0 1px 1px rgba(255,255,255,.15)}
.logo{display:inline-block;height:100%;line-height:40px;width:260px}
.logo>img{width:100%;vertical-align:middle;display:inline-block}
.logo-footer{width:180px}
.content{width:74.358%;float:left}
.sidebar{width:23.077%;float:right}
.box-dec{overflow:hidden;border-radius:2px}
.row-dec{background:url(../images/bg_pattern.png) #454545 repeat;overflow:hidden;height:84px;color:#c4c4c4;text-shadow:0 1px 3px rgba(0,0,0,.5);position:relative;line-height:100%}
.row-dec-content,.row-dec-icon{display:block;box-sizing:border-box;-moz-box-sizing:border-box}
.row-dec-icon{width:84px;height:84px;float:left;margin-right:20px;position:relative}
.row-dec-icon:before{content:'';width:8px;height:8px;display:block;position:absolute;left:76px;top:20px;background:url(../images/arrow.png) no-repeat}
.row-dec-icon>img{width:100%;height:100%}
.row-dec-content{padding:15px 20px 15px 0}
.tab-contents a{color:#fff;text-decoration:underline}
.tab-headers{font-size:0;letter-spacing:0}
.tab-item-header{height:44px;line-height:44px;color:#a1a1a1;font-weight:700;font-size:14px;text-transform:uppercase;background:url(../images/bg_pattern.png) #2c2c2c;display:inline-block;padding:0 19px;margin-right:3px;border-radius:3px 3px 0 0;border-bottom:1px solid rgba(255,255,255,.15);box-shadow:0 -1px 2px rgba(0,0,0,.25) inset;position:relative;top:1px;z-index:1}
.tab-item-header.active,.tab-item-header:hover{text-decoration:none;background-color:#454545;border-bottom-color:transparent;box-shadow:none;color:#fff}
.tab-item-content{background:url(../images/bg_pattern.png) repeat #454545;color:#c4c4c4;padding:20px;display:none}
.tab-item-content.active{display:block}
ul.list-dec li{display:block;border-top:1px solid rgba(255,255,255,.05);border-bottom:1px solid #000;padding:10px 0}
ul.list-dec li:first-child{border-top:none}
ul.list-dec li:last-child{border-bottom:none}
.container-flow,.group-inline{font-size:0;letter-spacing:0}
.group-inline>div{display:inline-block;vertical-align:top}
.flow-item{width:31.3%;height:auto;overflow:hidden;display:inline-block;margin:0 3% 3% 0;vertical-align:top;line-height:0}
.flow-item.nth-child-3n,.flow-item:nth-child(3n){margin-right:0}
.group-dec>*{border-left:1px solid rgba(255,255,255,.1);border-right:1px solid #000}
.group-dec>:first-child{border-left:none}
.group-dec>:last-child{border-right:none}
.search-wrapper{position:relative;height:44px;display:block;overflow:hidden;transition:.2s ease}
.search-box-container{display:inline-block;vertical-align:top}
h1.page-title{font-size:32px;font-weight:700;text-transform:uppercase;margin:0 0 20px;line-height:100%}
h1.page-title.product-title{margin:5px 0 20px}
.page-image>img{width:100%;margin-bottom:30px}
.slider-container{height:490px;overflow:hidden;position:relative}
.slider-content{height:100%;overflow:hidden;text-align:center}
.slider-content>img{height:100%;width:auto;left:0;right:0;margin:0 auto}
.slider-button{display:block;position:absolute;z-index:99;width:44px;height:44px;background-color:#a1a1a1;background-position:center;background-repeat:no-repeat;top:50%;margin-top:-22px;opacity:0;cursor:pointer;transition-duration:.5s;transition-delay:1s}
.slider-container:hover .slider-button{transition-delay:0}
.slider-button.slider-button-prev{left:0;background-image:url(../images/slider_prev.png)}
.slider-button.slider-button-next{right:0;background-image:url(../images/slider_next.png)}
.slider-button:hover{background-color:#00b9de}
.slider-container:hover .slider-button{opacity:1}
.main-text{position:relative;text-align:center;padding:25px 0;margin:25px auto}
.main-text:after,.main-text:before{position:absolute;left:0;width:100%;height:1px;background:url(../images/hr.png) no-repeat center;z-index:5;content:''}
.main-text:before{top:0}
.main-text:after{bottom:0}
.main-text h1{font-size:35px;font-weight:700;text-transform:uppercase;color:#00b3d7;line-height:100%}
.main-text h3{font-size:20px;margin-top:20px;font-weight:600}
.homepage-columns{padding-bottom:30px}
.box{font-size:14px;padding:0 10px}
.box:first-child{padding-left:0;padding-right:20px}
.box:last-child{padding-right:0;padding-left:20px}
.box h2,.box-title{font-size:22px;font-weight:600;text-transform:uppercase;margin-top:10px;margin-bottom:20px;line-height:100%}
.box-image>img,img.box-image{width:100%;display:block}
img.box-image{margin-bottom:10px}
.sidebar-box{margin-bottom:30px}
.sidebar-box:last-child{margin-bottom:0}
.row-news{overflow:hidden;height:84px;border-radius:2px;margin-bottom:10px;position:relative}
.row-news:last-child{margin-bottom:0}
.row-news-title{color:#c4c4c4;max-height:30px}
.row-news-link,a.row-news-link{text-decoration:none;color:#fff;display:block;position:absolute;bottom:20px;left:105px}
.container-gallery-thumbs{font-size:0}
.gallery-image-thumb{position:relative;display:inline-block;width:30%;vertical-align:top;overflow:hidden;border-radius:3px;margin-right:5%;margin-bottom:5%;line-height:0}
.gallery-image-thumb:nth-child(3n){margin-right:0}
.gallery-image-thumb img{width:100%}
.gallery-image-thumb:before{content:' ';position:absolute;width:100%;height:100%;z-index:1;background-color:transparent;transition:.2s ease}
.gallery-image-thumb:hover:before{background-color:rgba(0,185,222,.4)}
.gallery-image>img{width:100%}
.box-row-title{display:block;cursor:pointer;margin-bottom:5px;color:#f3f3f3;text-transform:uppercase;font-weight:700}
.box-icon{display:block;width:100%;height:100%;background-color:#ea497e;background-repeat:no-repeat;background-position:center;transition:.25s ease}
.box-icon:focus,.box-icon:hover{background-color:#00b3d7}
.box-product{font-size:14px}
.box-news{background:url(../images/bg_pattern.png) #454545;color:#a1a1a1;margin-bottom:40px;overflow:hidden;line-height:0}
.box-news-content{border-bottom:2px solid #1c1c1c}
.box-news-summary{padding:15px 20px;border-top:1px solid #575757;line-height:140%}
.box-icon-news{background-image:url(../images/post_type_text.png)}
.box-icon-shop{background-image:url(../images/btn_add2cart.png)}
.icon-item{height:32px;line-height:32px;vertical-align:middle;margin-bottom:4px}
.icon-item:before{content:'';display:inline-block;width:32px;height:32px;vertical-align:middle;margin-right:5px;background:url(../images/contact-icons.png) #2c2c2c no-repeat;border-radius:3px}
.icon-item-home:before{background-position:0 0}
.icon-item-phone:before{background-position:0 -32px}
.icon-item-mail:before{background-position:0 -64px}
.icon-item-fb:before{background-position:0 -96px}
.icon-item-tw:before{background-position:0 -128px}
.form>li,.row-form,ul[id$=ulSearch]>li{margin-bottom:10px;overflow:hidden;line-height:0}
.form-errors ul{margin:10px 0}
.form-errors li{display:block;margin-bottom:4px;color:#d60000}
.form-field,.form-label{display:block;float:left;vertical-align:middle;height:44px;line-height:44px}
.form-label{width:15%}
.form-field{width:85%}
.title-checkbox{vertical-align:middle;font-size:14px}
.checkout-details{margin-top:30px}
.product-properties{margin-bottom:15px}
.product-review-form{position:relative;background-color:#fff;margin-bottom:30px}
.control-close{position:absolute;right:7px;top:7px;cursor:pointer}
.control-close:before{content:'\00D7';font-size:24px;line-height:12px;color:#aaa;text-shadow:none;transition:.2s ease}
.control-close:hover:before{color:#454545}
.twitter-feed>iframe{width:100%!important}